This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 739045 - [abrt] empathy-3.1.91-2.fc16: __GI_raise: Process /usr/bin/empathy was killed by signal 6 (SIGABRT)
[abrt] empathy-3.1.91-2.fc16: __GI_raise: Process /usr/bin/empathy was killed...
Status: CLOSED DUPLICATE of bug 739074
Product: Fedora
Classification: Fedora
Component: empathy (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
abrt_hash:bba48213f04dd88bcaf45805e7e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-09-16 07:59 EDT by Tim Waugh
Modified: 2012-03-20 12:22 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-20 12:22:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (42.25 KB, text/plain)
2011-09-16 07:59 EDT, Tim Waugh
no flags Details
File: maps (72.57 KB, text/plain)
2011-09-16 07:59 EDT, Tim Waugh
no flags Details

  None (edit)
Description Tim Waugh 2011-09-16 07:59:45 EDT
abrt version: 2.0.5
backtrace_rating: 4
cmdline:        empathy
comment:        Viewing accounts window.
crash_function: __GI_raise
executable:     /usr/bin/empathy
kernel:         3.1.0-0.rc6.git0.0.fc16.x86_64
reason:         Process /usr/bin/empathy was killed by signal 6 (SIGABRT)
time:           Fri Sep 16 12:58:17 2011
uid:            1001
username:       twaugh

backtrace:      Text file, 43266 bytes
maps:           Text file, 74315 bytes

build_ids:
:7343d35696ce251688ece0a26e457e61ca805cfd
:15402f7d79713d8af38894830714542c7c889e44
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:934bb835b5075f81fdfb713b49281ce9aaf49f59
:1faa4e1b0ae67bd30ee556f4f196d3849982ed68
:ae4bf5403a831e9fe1cee0b0f0983ea5e47d9424
:89017ab0b75e533e4294f74ee8f7db3daceea536
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:d0c6e13f00a20952a72a945c929efb175fd760e3
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:17ef36c4f4e8918b9ab1c2e3eaca7c9b584ad5cb
:edebfad67bdac472272d049dc7ec302f47b02f32
:d8888c5d08a82c49d790c7e4d9e622dd561f71be
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:3f156a456c851b3b5d4b35bb367d55c4a5f57220
:aaf62304b0fc10611d35b4f56005479d4c58868d
:db91fd8ad0a21e25ee99fdba1a858ac65403e2d3
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:cc32e70895d23acd7bde1ef1a3286b5e179e2d49
:9fd35565043bc57e1d8bf70810b7c6b402a9be93
:400444fb368f79b54959b083f449a1497bf71c13
:376567a97a463859c28334ed8bf71262183298c2
:83fd1ef1b856a64c7772aa364b1b1f59c046f538
:6bd1330e8e4169846204992730118658bd4358ba
:4a7e68edf2778a9fbd3d4a8fbd3f9d1e7b785fc6
:51d12f84a05395827b0ca5eacba3836455450042
:0e6282316ef2785af671bcdb223c7c4c5c086dc8
:c3cc06ceb6e1a99743164a9db770a23d5a68dd47
:28ed78d7cceba9209a12fd244ad47ca30da62ce2
:e81e108ee1e9f0fca2ef39f5d0517483c78ae650
:91689252818532ec13597b6528d38be93b2706c4
:f2f0083eee5c81eaeb79d2e4234dc495b9fca4d4
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:6db7b15a2c47f6aaf34b5da1784a1319f502cb28
:890ab6679360d786ad73cf5ab210babcc1d9936d
:954b760933764c15018f3937ab72f5bbe2018a35
:e2e9aa46522b1e2189777d91a5666c34fc7d46df
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:5df361c26dcd06bc301db9bf05251f4f743f8a51
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:fced0590b1aa308509df438f245ec840387ac9e3
:e44bdaedc1fffda291bdc6ecc53705c4eb3fc8ea
:c14e1cb1a16d9db56324e543847b7a91cf030dce
:9afa4a71f0f6a189e8dcf1179b9445a81df0ab28
:6162aef2617fc89176e1bda96ef3cdefc54fa19d
:08a9b31a0a4ae6745cc3c8f4b7bd5b1d14084607
:8a0fa3bfb978840f3ef69f5304550a52af424cdf
:76bb1d8d017f41044bcb4636d7d221bf839d6f05
:8d46b214d107a66f004fe7dfa7d367a26a356e5b
:1f1f426ff06629088badaeb1bdca35665280c051
:e21d62a3622c3edb824299d83be75df8fdddbe53
:1f94f1fd8a8c43e37d0ae19299874277826f912d
:0d74576182a86b7b132171701e28ae4c53d6a719
:8ca893c2cf400317322477c03e6b754bd2533a3a
:4068a212f3244ede26da4f92bc190ff4e2b9e8dc
:2b9f922b148d00dba2809849e22f96758963bc24
:ce596b3ffb0c44a19d7c405b865830535b1b7f8a
:a2748a35d28f083d729359d9c06bc85158408ee3
:353a61c264385b7feec38c9e34040aa9bc615d6a
:5b3fc030ae41a8fc3ad9f07b632b8d80fbd47d6d
:6489fb034cf0a08cc566170a702403c64caddf29
:4b01fe6e705219deca2756ff0720d52ec81b4c87
:f417b25f83a1b878b1a8965478a7eecf0344eaca
:dfc1b11c1ced5c134adca2b29874a41f39f0eeaf
:d8d0bb9fd866812d281ed632493130880018e7a1
:48aea888319e1848137073c9cbde54a4c2a731c9
:4684662811a800eb597f106b8614902c24974668
:b038838c10d38141b6ec19b40168be9caaa78286
:f5c5b66226da1a1365a97397b1143bebf777b7b6
:c1f034e216940c41dbe23880c3400ef9cffae35d
:8f67d98055710ecee30969d88bf63d2c07332387
:d382cf9422aa044ad1bc2febeed52db164476b76
:be507c791e34415e8f42f0e6030c889b2895cf9a
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:29c869a877c1ceade9538f84f5ec70c3901b66b3
:b967cd759e60040c1e0c6457e5a388ed4bbf769f
:b3c60343c4ef09307cd644d5da914f6c14107c0b
:022da052975093368daac7c4e8e95101bfc78495
:41103f68dea0111b699190725f3cb76d851e965f
:3e08f14ed2767ff642c7477a25b63214050e42cb
:9b7b6a0715df308cfcee8133ca41bc0e8e67a6cf
:d210ac3e31d441164b11c558c7c641799394e1d7
:cee7ad3a544eb300ed6217f824ab42e0ab61c0f8
:17860a91a933011eef56c7bb58795a83fc19fc39
:1b58e61da80f175b1d9293f61fcfd52ebd8c84df
:e98a4ecd75128a0ec734ef14699d2b02d5d63f6d
:32eeba9032ecead38442bdf6328d89464a151a7e
:ff799148e3082e0a0f8c5d1d5cfd88a49f60e457
:1524a82ea07f5e1675976cc319ce0b9bf3aaa7ec
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:98fa95d21e16075ada6df19748c6c133ee9165d0
:fe7fe6961dc9ce391c8f52a540e9b103da96fb70
:984862e014dc7c57c4318475e07dfcc43d9f7482
:3d0cbe614dedcba0c51969d216cf8466f9f7f1d5
:0ce9819eb7014de7e72eec40979dd5e4d6566dca
:baa8b6700debb4a3b6fa10e629b5eccdf234a1fd
:7ddde233293b60ff6de1dabd78d95aa43e47fc23
:ea16e6140d0a62875a7ce7a908ddd843792531e9
:4b747dd3312cecbadb71914273990cce1a849421
:96d618421416810fa0d3e21ea427d5b1e63ad6f2
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:c6739204320eb15bdcdba039a2b183298170403e
:353eda72c34b933069faf81f463309466e8df504
:907b8eeb50acf3b40ddcfc18faaa3ede3c4aff7e
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:7109859fdd4912a7b36eea239079fd72b5575d18
:25b834f4c4dc534708635ff1064e2fe02a366a62
:63836926ac1e2ef5ad69b01ebb7566509807a5c7
:163b323da65b708418226eb5fa8b057c731d1475
:0911ea7c180d733724f89037b8e8a34e64024aec
:9aabc15ac6aca3fc55beaaea9495f6bb476e79b3
:40dc5e32f96a3d6d6728301becc415c9af4a68bb
:6502dd4813f98137c70e6e05cc43828f5c2263c1
:e493f64d55b64463ec7f682ecde0ff6791d2df3c
:91709dc7083204ddd936d5ad28c171985f06f66c
:4c842320387ff7f6f91b7842b223c16518be909f
:f326fadd84a9a6cffbd3a9fc374bbb3c00c74045
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:d68c2ef5bbc536525641b408cc61cb396ea069dd
:ef25f71a40ad1a00ed1040a09ace53d1bb40f2ab
:adbc2517bf0d40247a9fabaa83980282bca085a3
:09dbc3365e94ff510726564aaff0a38dfc7431af
:bf3f9f4e254e40989541b175de9fda4e0dc9dbd1
:5db3f76163d4b9a3ae84fdaf0b428a06b704500c
:5247a7f9a168452af14f0cb565c9260ff91c226b
:99745aea093d045c4540ad54749678081eb09af8
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:8b10ac09ad352d23f5f584a3a879945afc1dc8fd
:b092238efe70555aea56f2dd242b7c0fe06d29b6
:3afcef19b83b4d703cf89db41982aabaa2d1618b
:51b8821c49eb1c9f2507aeb186a60ca79bd5efe9
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:7bbfb800a135621dd682de6ef0cc5b2f2c879007
:d98effe16005167bb9e025c7a945702c35e4f1dc
:8766b181f3278d39d876c0376ba5ca7573b84304
:9e4a7e49ef4ea8212f6a69cabaae4f53e1257f37
:3e113d18232e9368a3d33d061ee14e221202b1cc
:49b317bbb2da7be48ba3b947e23703ba6397dbf4
:868d1b836b2ca8c456171d528d6eeb76da1e1cbb
:159087bddc80dda1b122ae6c20fdc39228ac5cd7
:1406558950ff100eb0320a325b3ea7961ba1a775
:616cdfde72c06f8e55b7ac23849c334e7d767bdb
:086b8d05a2fb6992634d2e22e69d7aefe16cf390
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:8b8a531fadf56c439f7abdad88579c368846b998
:4953d1f613914126bccceb3cb96386647ffba9df
:4973df30501f6507f399f094614f6d430c8a1317
:390abb9e1df6320c9c27540de5e3f20e0f4986a8
:ff9917a4607f469e2cf236e226ad9b03b7720f62
:117b115756de904f4eb6e34a080957693e50df19
:ca9735c10a2a697cade81c361e0bc4ab880df14d
:e1d7889144d51b1476642f9513315942bf312278
:7e2907a76435b3ab5bb8cf3824256e105b6a6863
:0628928692f36cca1aebd730bc231b065a9f89d1
:c76be68e65a8049d49d295f54a4d4b7bb418c1d8
:33001d9c43203911ccf35a2f3db5b6b2d70cb292
:cd254cd6e44f3aec86fa55b4b533c06c6bcda2a9
:c1981362f321081ab020ebe1da49c2f067730c9a
:6d61bf0d99842ac46e0d0af6ab90bdd13cb17416
:b77200bf76fd8c69a30220dd6709b244b215e829
:30c7b170ed4b1425360c727a4d3634b657ae4e60
:206a5869a7f2789e2f7c51d0175a711f51abe824
:11c3a6222c0d56d43ad9449b5fdd3d340e714ec5
:652978274d9edf0accf8057af35746fe32ca8b1c
:01a52cb6e12319e02e4a8ae14b8fac8333c9c0ed
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:6d72191d5fb3bf4d12cb83859e0e6261d865ee46

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1316009452
:/usr/lib64/libfolks-telepathy.so.25.1.1 folks-1:0.6.2.1-2.fc16.x86_64 (Fedora Project) 1316173167
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-4.fc16.x86_64 (Fedora Project) 1316009421
:/usr/lib64/dri/r300_dri.so mesa-dri-drivers-7.11-4.fc16.x86_64 (Fedora Project) 1316016056
:/usr/lib64/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1316009497
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.1.91-1.fc16.x86_64 (Fedora Project) 1316010571
:/lib64/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-64.fc16.x86_64 (Fedora Project) 1316009474
:/usr/lib64/libatk-1.0.so.0.20200.1 atk-2.1.91-1.fc16.x86_64 (Fedora Project) 1316009487
:/lib64/libnspr4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1316009468
:/usr/lib64/libgeoclue.so.0.0.0 geoclue-0.12.0-7.fc16.x86_64 (Fedora Project) 1316010276
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc16.noarch (Fedora Project) 1316009797
:/usr/lib64/libgstaudio-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1316010071
:/usr/lib64/libgcr-3.so.1.0.0 gnome-keyring-3.1.91-1.fc16.x86_64 (Fedora Project) 1316010420
:/lib64/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.x86_64 (Fedora Project) 1316009490
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.1-1.fc16.x86_64 (Fedora Project) 1316010074
:/usr/lib64/libcogl-pango.so.0.0.0 cogl-1.7.8-1.fc16.x86_64 (Fedora Project) 1316010243
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1316009503
:/usr/lib64/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.x86_64 (Fedora Project) 1316009554
:/usr/share/fonts/dejavu/DejaVuSans-Bold.ttf dejavu-sans-fonts-2.33-1.fc16.noarch (Fedora Project) 1316009755
:/usr/lib64/libdrm.so.2.4.0 libdrm-2.4.26-1.fc16.x86_64 (Fedora Project) 1316010184
:/usr/lib64/libchamplain-gtk-0.10.so.0.1.1 libchamplain-gtk-0.10.0-4.fc16.x86_64 (Fedora Project) 1316010570
:/usr/lib64/libclutter-gst-1.0.so.0.314.0 clutter-gst-1.3.14-1.fc16.x86_64 (Fedora Project) 1316010246
:/usr/lib64/libpangocairo-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1316010062
:/usr/lib64/libssl.so.1.0.0e openssl-1.0.0e-1.fc16.x86_64 (Fedora Project) 1316009776
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.x86_64 (Fedora Project) 1316009465
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.1.90-1.fc16.noarch (Fedora Project) 1316009822
:/usr/lib64/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1316009502
:/usr/lib64/libicuuc.so.46.0 libicu-4.6-2.fc16.x86_64 (Fedora Project) 1316009572
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1316009464
:/lib64/ld-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1316009452
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1316009502
:/usr/lib64/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-1.fc16.x86_64 (Fedora Project) 1316009470
:/usr/lib/locale/locale-archive glibc-common-2.14.90-8.x86_64 (Fedora Project) 1316009444
:/lib64/libgmodule-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1316009480
:/usr/lib64/libcogl.so.2.2.0 cogl-1.7.8-1.fc16.x86_64 (Fedora Project) 1316010243
:/usr/lib64/libjson-glib-1.0.so.0.1200.6 json-glib-0.12.6-1.fc16.x86_64 (Fedora Project) 1316009488
:/usr/share/fonts/dejavu/DejaVuSans-Oblique.ttf dejavu-sans-fonts-2.33-1.fc16.noarch (Fedora Project) 1316009755
:/usr/lib64/libclutter-gtk-1.0.so.0.0.0 clutter-gtk-1.0.2-2.fc16.x86_64 (Fedora Project) 1316010401
:/usr/lib64/libxslt.so.1.1.26 libxslt-1.1.26-8.fc16.x86_64 (Fedora Project) 1316009499
:/usr/lib64/libXt.so.6.0.0 libXt-1.1.1-1.fc16.x86_64 (Fedora Project) 1316009504
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1316009563
:/usr/lib64/libgsttag-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1316010071
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1316009509
:/usr/lib64/libebook-1.2.so.12.3.1 evolution-data-server-3.1.91-2.fc16.x86_64 (Fedora Project) 1316010453
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1316009502
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1316009567
:/lib64/libresolv-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1316009452
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.x86_64 (Fedora Project) 1316010242
:/usr/lib64/libpango-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1316010062
:/usr/lib64/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.x86_64 (Fedora Project) 1316009504
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.9.5-1.fc16.x86_64 (Fedora Project) 1316010610
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.x86_64 (Fedora Project) 1316009771
:/usr/lib64/libnotify.so.4.0.0 libnotify-0.7.4-1.fc16.x86_64 (Fedora Project) 1316010432
:/usr/lib64/libpangoft2-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1316010062
:/usr/lib64/libfolks.so.25.1.1 folks-1:0.6.2.1-2.fc16.x86_64 (Fedora Project) 1316173167
:/usr/lib64/libnm-glib.so.4.2.0 NetworkManager-glib-1:0.9.0-2.fc16.x86_64 (Fedora Project) 1316015869
:/usr/lib64/libfolks-eds.so.25.1.1 folks-1:0.6.2.1-2.fc16.x86_64 (Fedora Project) 1316173167
:/usr/lib64/libgstbase-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1316009650
:/usr/lib64/libgstinterfaces-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1316010071
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-jpeg.so gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1316009567
:/usr/lib64/libicudata.so.46.0 libicu-4.6-2.fc16.x86_64 (Fedora Project) 1316009572
:/lib64/libnsl-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1316009452
:/lib64/librt-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1316009452
:/lib64/libgcc_s-4.6.1-20110908.so.1 libgcc-4.6.1-9.fc16.x86_64 (Fedora Project) 1316015851
:/usr/lib64/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.x86_64 (Fedora Project) 1316009553
:/usr/bin/empathy empathy-3.1.91-2.fc16.x86_64 (Fedora Project) 1316010981
:/usr/lib64/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.x86_64 (Fedora Project) 1316009498
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.7-1.fc16.x86_64 (Fedora Project) 1316009469
:/usr/lib64/libgailutil-3.so.0.0.0 gtk3-3.1.90-1.fc16.x86_64 (Fedora Project) 1316076625
:/usr/lib64/libedataserver-1.2.so.15.0.0 evolution-data-server-3.1.91-2.fc16.x86_64 (Fedora Project) 1316010453
:/usr/lib64/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.x86_64 (Fedora Project) 1316009512
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1316009503
:/usr/lib64/libgnome-keyring.so.0.1.1 libgnome-keyring-3.1.90-1.fc16.x86_64 (Fedora Project) 1316009491
:/usr/lib64/libp11-kit.so.0.0.0 p11-kit-0.5-1.fc16.x86_64 (Fedora Project) 1316009611
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1316009466
:/usr/lib64/libpulse-mainloop-glib.so.0.0.4 pulseaudio-libs-glib2-0.9.23-1.fc16.x86_64 (Fedora Project) 1316009558
:/usr/lib64/libfreetype.so.6.7.1 freetype-2.4.6-1.fc16.x86_64 (Fedora Project) 1316009463
:/usr/lib64/libstartup-notification-1.so.0.0.0 startup-notification-0.12-1.fc16.x86_64 (Fedora Project) 1316009582
:/usr/lib64/libjavascriptcoregtk-3.0.so.0.9.0 webkitgtk3-1.5.2-1.fc16.x86_64 (Fedora Project) 1316010417
:/usr/lib64/libfolks-libsocialweb.so.25.1.1 folks-1:0.6.2.1-2.fc16.x86_64 (Fedora Project) 1316173167
:/usr/lib64/gtk-3.0/3.0.0/immodules/im-ibus.so ibus-gtk3-1.3.99.20110817-5.fc16.x86_64 (Fedora Project) 1316015896
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1316009503
:/usr/lib64/libsoup-2.4.so.1.4.0 libsoup-2.35.90-1.fc16.x86_64 (Fedora Project) 1316009731
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1316009497
:/usr/lib64/libnssutil3.so nss-util-3.12.10-1.fc16.x86_64 (Fedora Project) 1316009470
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.7.1-1.fc16.x86_64 (Fedora Project) 1316009473
:/usr/lib64/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-25.fc16.x86_64 (Fedora Project) 1316009590
:/usr/lib64/libgnome-desktop-3.so.2.0.1 gnome-desktop3-3.1.91-3.fc16.x86_64 (Fedora Project) 1316010651
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1316009492
:/usr/lib64/libgnutls.so.26.21.1 gnutls-2.12.7-2.fc16.x86_64 (Fedora Project) 1316009515
:/usr/lib64/folks/26/backends/key-file/key-file.so folks-1:0.6.2.1-2.fc16.x86_64 (Fedora Project) 1316173167
:/usr/lib64/libwebkitgtk-3.0.so.0.9.0 webkitgtk3-1.5.2-1.fc16.x86_64 (Fedora Project) 1316010417
:/lib64/libpthread-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1316009452
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.x86_64 (Fedora Project) 1316009503
:/lib64/libgudev-1.0.so.0.1.0 libgudev1-173-3.fc16.x86_64 (Fedora Project) 1316009487
:/usr/lib64/libnss3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1316009967
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-8.x86_64 (Fedora Project) 1316009452
:/usr/lib64/libsmime3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1316009967
:/lib64/libkrb5.so.3.3 krb5-libs-1.9.1-12.fc16.x86_64 (Fedora Project) 1316015860
:/lib64/libcrypt-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1316009452
:/usr/lib64/libmx-1.0.so.2.299.0 libmx-1.3.1-1.fc16.x86_64 (Fedora Project) 1316010250
:/usr/lib64/libgee.so.2.0.0 libgee-0.6.1-3.fc16.x86_64 (Fedora Project) 1316009500
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.x86_64 (Fedora Project) 1316009495
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1316009466
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.9.0-1.fc16.x86_64 (Fedora Project) 1316010255
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1316009464
:/usr/lib64/libcheese.so.1.1.0 cheese-libs-1:3.1.91.1-1.fc16.x86_64 (Fedora Project) 1316010667
:/lib64/libdl-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1316009452
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9.1-12.fc16.x86_64 (Fedora Project) 1316015860
:/usr/lib64/libclutter-glx-1.0.so.0.790.0 clutter-1.7.90-1.fc16.x86_64 (Fedora Project) 1316015861
:/usr/lib64/libgtk-3.so.0.190.0 gtk3-3.1.90-1.fc16.x86_64 (Fedora Project) 1316076625
:/usr/lib64/folks/26/backends/telepathy/telepathy.so folks-1:0.6.2.1-2.fc16.x86_64 (Fedora Project) 1316173167
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1316009501
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1316009504
:/usr/lib64/libcanberra-0.28/libcanberra-pulse.so libcanberra-0.28-3.fc16.x86_64 (Fedora Project) 1316010242
:/usr/lib64/libtelepathy-glib.so.0.61.0 telepathy-glib-0.15.5-1.fc16.x86_64 (Fedora Project) 1316009493
:/usr/lib64/libsndfile.so.1.0.25 libsndfile-1.0.25-1.fc16.x86_64 (Fedora Project) 1316009555
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.1-9.fc16.x86_64 (Fedora Project) 1316015858
:/lib64/libgobject-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1316009480
:/usr/lib64/libsoup-gnome-2.4.so.1.4.0 libsoup-2.35.90-1.fc16.x86_64 (Fedora Project) 1316009731
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-6.fc16.x86_64 (Fedora Project) 1316009498
:/lib64/libglib-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1316009480
:/usr/lib64/libpulsecommon-0.9.23.so pulseaudio-libs-0.9.23-1.fc16.x86_64 (Fedora Project) 1316009558
:/lib64/libutil-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1316009452
:/usr/lib64/folks/26/backends/libsocialweb/libsocialweb.so folks-1:0.6.2.1-2.fc16.x86_64 (Fedora Project) 1316173167
:/usr/lib64/libsocialweb-client.so.2.0.0 libsocialweb-0.25.19-1.fc16.x86_64 (Fedora Project) 1316010292
:/usr/lib64/libGL.so.1.2 mesa-libGL-7.11-4.fc16.x86_64 (Fedora Project) 1316015859
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-2.fc16.x86_64 (Fedora Project) 1316009504
:/usr/lib64/libtasn1.so.3.1.9 libtasn1-2.7-2.fc15.x86_64 (Fedora Project) 1316009514
:/lib64/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.x86_64 (Fedora Project) 1316009506
:/usr/lib64/libgstvideo-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1316010071
:/usr/lib64/llvm/libLLVM-2.9.so llvm-libs-2.9-2.fc16.x86_64 (Fedora Project) 1316009678
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1316015881
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-12.fc16.x86_64 (Fedora Project) 1316015860
:/usr/lib64/libibus-1.0.so.0.0.0 ibus-libs-1.3.99.20110817-5.fc16.x86_64 (Fedora Project) 1316015865
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1316009492
:/usr/lib64/libssl3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1316009967
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1316009475
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1316010400
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1316009513
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1316009491
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1316009452
:/lib64/libcrypto.so.1.0.0e openssl-1.0.0e-1.fc16.x86_64 (Fedora Project) 1316009776
:/usr/lib64/libenchant.so.1.6.0 enchant-1:1.6.0-3.fc16.x86_64 (Fedora Project) 1316009574
:/usr/lib64/libchamplain-0.10.so.0.1.1 libchamplain-0.10.0-4.fc16.x86_64 (Fedora Project) 1316010259
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1316009502
:/usr/lib64/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1316009650
:/usr/lib64/folks/26/backends/eds/eds.so folks-1:0.6.2.1-2.fc16.x86_64 (Fedora Project) 1316173167
:/usr/lib64/libgstapp-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1316010071
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.9.5-1.fc16.x86_64 (Fedora Project) 1316010610
:/lib64/libudev.so.0.12.0 libudev-173-3.fc16.x86_64 (Fedora Project) 1316009473
:/usr/lib64/libpulse.so.0.12.4 pulseaudio-libs-0.9.23-1.fc16.x86_64 (Fedora Project) 1316009558
:/usr/lib64/librsvg-2.so.2.34.1 librsvg2-2.34.1-1.fc16.x86_64 (Fedora Project) 1316010074
:/lib64/libplds4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1316009468
:/lib64/libuuid.so.1.3.0 libuuid-2.20-1.fc16.x86_64 (Fedora Project) 1316009474
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.1.90-1.fc16.x86_64 (Fedora Project) 1316076625
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc16.noarch (Fedora Project) 1316009755
:/lib64/libc-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1316009452
:/lib64/libgthread-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1316009480
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1316009497
:/usr/lib64/libgdk-3.so.0.190.0 gtk3-3.1.90-1.fc16.x86_64 (Fedora Project) 1316076625
:/lib64/libselinux.so.1 libselinux-2.1.5-5.fc16.x86_64 (Fedora Project) 1316173119
:/usr/lib64/libicui18n.so.46.0 libicu-4.6-2.fc16.x86_64 (Fedora Project) 1316009572
:/usr/lib64/libxcb-aux.so.0.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1316009582
:/lib64/libplc4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1316009468
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9.1-12.fc16.x86_64 (Fedora Project) 1316015860
:/usr/lib64/libgstpbutils-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1316010071
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.x86_64 (Fedora Project) 1316009773
:/lib64/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.x86_64 (Fedora Project) 1316009490
:/usr/lib64/libgconf-2.so.4.1.5 GConf2-3.1.90-1.fc16.x86_64 (Fedora Project) 1316010270
:/lib64/libgio-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1316009480
:/usr/lib64/libcamel-1.2.so.29.0.0 evolution-data-server-3.1.91-2.fc16.x86_64 (Fedora Project) 1316010453
:/usr/lib64/libgck-1.so.0.0.0 gnome-keyring-3.1.91-1.fc16.x86_64 (Fedora Project) 1316010420
:/usr/lib64/libnm-util.so.2.0.0 NetworkManager-glib-1:0.9.0-2.fc16.x86_64 (Fedora Project) 1316015869
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.x86_64 (Fedora Project) 1316009773
:/usr/lib64/libtelepathy-logger.so.2.2.0 telepathy-logger-0.2.10-2.fc16.x86_64 (Fedora Project) 1316009599
:/usr/lib64/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.x86_64 (Fedora Project) 1316009511
:/usr/lib64/libcheese-gtk.so.20.0.2 cheese-libs-1:3.1.91.1-1.fc16.x86_64 (Fedora Project) 1316010667

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=17
:HOSTNAME=worm.elk
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=31ae8ad8b5afe6f0fc28820c00000025-1316173980.438669-1191705289
:GNOME_KEYRING_CONTROL=/tmp/keyring-XiLHqt
:IMSETTINGS_MODULE=none
:USER=twaugh
:USERNAME=twaugh
:MAIL=/var/spool/mail/twaugh
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/twaugh/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/twaugh
:XMODIFIERS=@im=none
:EDITOR=vim
:GNOME_KEYRING_PID=4819
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/twaugh
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=twaugh
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-YWdf4T29xE,guid=1aa0e8074e84efc6f52160c3000000e4
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/twaugh
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-twaugh-plAMFk/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/4823,unix/unix:/tmp/.ICE-unix/4823
:SSH_AUTH_SOCK=/tmp/keyring-XiLHqt/ssh
:GPG_AGENT_INFO=/tmp/keyring-XiLHqt/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/fedora-empathy.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=5239

smolt_data:
:
:
:General
:=================================
:UUID: d739a00c-5fc1-46e5-98f1-d7cdcf952782
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 6783.18
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Pentium(R) D CPU 3.40GHz
:CPU Stepping: 2
:CPU Family: 15
:CPU Model Num: 6
:Number of CPUs: 2
:CPU Speed: 3400
:System Memory: 2003
:System Swap: 3999
:Vendor: Dell Inc.
:System: Precision WorkStation 380 
:Form factor: Tower
:Kernel: 3.1.0-0.rc6.git0.0.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10186:4136:424) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(5348:5751:4136:424) pci, tg3, ETHERNET, Precision 380
:(4545:22545:4136:32784) pci, firewire_ohci, FIREWIRE, FW322/323
:(32902:10202:4136:424) pci, i801_smbus, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:10177:4136:424) pci, ahci, STORAGE, N10/ICH7 Family SATA AHCI Controller
:(32902:10192:0:0) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10168:0:0) pci, None, PCI/ISA, 82801GB/GR (ICH7 Family) LPC Interface Bridge
:(32902:10208:0:0) pci, pcieport, PCI/PCI, 82801GR/GH/GHM (ICH7 Family) PCI Express Port 5
:(32902:10210:0:0) pci, pcieport, PCI/PCI, 82801GR/GH/GHM (ICH7 Family) PCI Express Port 6
:(32902:10207:4136:424) pci, ata_piix, STORAGE, 82801G (ICH7 Family) IDE Controller
:(4098:23412:4098:259) pci, None, VIDEO, RV370 5B64 [FireGL V3100 (PCIE)] (Secondary)
:(6164:770:4486:15369) pci, rt61pci, NETWORK, AirPlus G DWL-G510 Wireless Network Adapter (Rev.C)
:(32902:9294:0:0) pci, None, PCI/PCI, 82801 PCI Bridge
:(4098:23396:4098:258) pci, radeon, VIDEO, RV370 5B64 [FireGL V3100 (PCIE)]
:(32902:10185:4136:424) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:4136:424) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:10100:4136:424) pci, None, HOST/PCI, 82955X Memory Controller Hub
:(32902:10200:4136:424) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10187:4136:424) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:4136:424) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:(32902:10101:32902:0) pci, pcieport, PCI/PCI, 82955X PCI Express Root Port
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_worm02-LogVol00 / ext4 4096 4096 3015660 1244968 1091778 767040 578415 578415
:/dev/sda1 /boot ext3 1024 1024 198337 121927 111687 51200 51101 51101
:/dev/mapper/luks-cd4fe06b-cad2-4a42-8925-9d309ca30c62 WITHHELD ext3 4096 4096 120179635 24103384 17998591 30531584 15256744 15256744
:/dev/mapper/luks-cd4fe06b-cad2-4a42-8925-9d309ca30c62 WITHHELD ext3 4096 4096 120179635 24103384 17998591 30531584 15256744 15256744
:/dev/mapper/luks-cd4fe06b-cad2-4a42-8925-9d309ca30c62 WITHHELD ext3 4096 4096 120179635 24103384 17998591 30531584 15256744 15256744
:/dev/mapper/vg_worm00-LogVol00 /home ext4 4096 4096 11488359 2281778 1698201 2918832 2499591 2499591
:

var_log_messages:
:Sep 15 12:05:51 worm kernel: [  845.475437] empathy[4397] general protection ip:448da1 sp:7ffff80170f0 error:0 in empathy[400000+148000]
:Sep 15 12:05:52 worm abrt[4809]: saved core dump of pid 4397 (/usr/bin/empathy) to /var/spool/abrt/ccpp-2011-09-15-12:05:51-4397.new/coredump (59523072 bytes)
:Sep 15 15:19:39 worm kernel: [ 8504.940640] empathy[3156] general protection ip:463475 sp:7fff6e0f0810 error:0 in empathy[400000+148000]
:Sep 15 15:19:40 worm abrt[5938]: saved core dump of pid 3156 (/usr/bin/empathy) to /var/spool/abrt/ccpp-2011-09-15-15:19:39-3156.new/coredump (59269120 bytes)
:Sep 16 09:29:42 worm abrt[3043]: saved core dump of pid 2386 (/usr/bin/empathy) to /var/spool/abrt/ccpp-2011-09-16-09:29:41-2386.new/coredump (41332736 bytes)
:Sep 16 12:58:18 worm abrt[5437]: saved core dump of pid 5239 (/usr/bin/empathy) to /var/spool/abrt/ccpp-2011-09-16-12:58:17-5239.new/coredump (73093120 bytes)

xsession_errors:
:(empathy-accounts:5335): Gtk-WARNING **: Overriding tab label for notebook
:** (empathy-accounts:5335): CRITICAL **: Could not locate 'goa-prefs.desktop'
:(empathy-accounts:5429): Gtk-WARNING **: Overriding tab label for notebook
Comment 1 Tim Waugh 2011-09-16 07:59:50 EDT
Created attachment 523546 [details]
File: backtrace
Comment 2 Tim Waugh 2011-09-16 07:59:54 EDT
Created attachment 523547 [details]
File: maps
Comment 3 Tomasz Torcz 2011-09-17 12:29:27 EDT
Package: empathy-3.1.91-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Changed IM status in gnome-shell to Unavailable.
Comment 4 Tim Waugh 2011-09-19 04:02:41 EDT
Package: empathy-3.1.91-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Happened while connecting to accounts.
Comment 5 abrt-bot 2012-03-20 12:22:47 EDT
Backtrace analysis found this bug to be similar to bug #739074, closing as duplicate.

This comment is automatically generated.

*** This bug has been marked as a duplicate of bug 739074 ***

Note You need to log in before you can comment on or make changes to this bug.